# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.78
  - 5040520482a5 Linux 5.10.78
  - 4c7c0243275b ALSA: usb-audio: Add Audient iD14 to mixer map quirk table
  ACK: pavel
  - f3eb44f496ef ALSA: usb-audio: Add Schiit Hel device to mixer map quirk table
  UR: pavel -- interesting whitespace
  - 68765fc97762 Revert "wcn36xx: Disable bmps when encryption is disabled"
  NAK: pavel -- no evidence this was tested in 5.10
  - f84b791d4c3b ARM: 9120/1: Revert "amba: make use of -1 IRQs warn"
  ACK: pavel -- cleanup, at most
  - bbc920fb320f Revert "drm/ttm: fix memleak in ttm_transfered_destroy"
  ACK: pavel -- interesting...
  - 6d67b2a73b8e mm: khugepaged: skip huge page collapse for special files
  ACK: pavel
  - 5a7957491e31 Revert "usb: core: hcd: Add support for deferring roothub registration"
  ACK: pavel
  - 50f46bd30949 Revert "xhci: Set HCD flag to defer primary roothub registration"
  ACK: pavel
  - d7fc85f61042 media: firewire: firedtv-avc: fix a buffer overflow in avc_ca_pmt()
  ACK: pavel
  - b93a70bf2b57 net: ethernet: microchip: lan743x: Fix skb allocation failure
  ACK: pavel -- just a robustness
  - b9c85a71e1b4 vrf: Revert "Reset skb conntrack connection..."
  ACK: pavel
  - 0382fdf9ae78 sfc: Fix reading non-legacy supported link modes
  ACK: pavel
  - 748786564a35 Revert "io_uring: reinforce cancel on flush during exit"
  ACK: pavel
  - 7b57c38d12ae scsi: core: Put LLD module refcnt after SCSI device is released
  ACK: pavel
